@charset "utf-8";
/* CSS Document */


.wrapper {max-width:1000px; margin: 0px auto; padding:20px; }
body {font-family: 'Montserrat', sans-serif;  font-size:18px;   }
.footer{ height:323px; }
a:link,  a:visited {color:#000000; text-decoration:none;}
a:hover {text-decoration:underline;}
.clearfix {clear:both;}
.headerwrap {border-bottom:solid 1px #000000; padding-bottom:20px;}
.colone, .coltwo, .colthree {width:32%; float:left; line-height: 40px;}
.colone {font-size:30px; font-weight: 900; }
.coltwo {margin-left:2%; margin-right:2%; font-size:21px; text-align:center;}
.colthree {font-size:21px; text-align:right;}
.contentwrap {margin:5% 10% ; }
.sampleswrapper {padding-bottom:20px;}
.samplecol1, .samplecol2, .samplecol3, .samplecol4 {width:22%; float:left; text-align: center;  font-weight: 300; padding-bottom:10px;}
.samplecol2, .samplecol3, .samplecol4 {margin-left:3%; }
.samplecol1 img, .samplecol2 img, .samplecol3 img, .samplecol4 img {width:100%; height:auto; border:solid 1px #ebebeb; margin-bottom:10px;}
.pagnation { padding-bottom:20px; padding-top:15px;}
.pagnav {margin-left:0; padding-left:0;}
.pagnav li  {display:inline-block; font-size:18px; margin-left:7px; margin-right: 7px; }
.pagnav li a  { padding:10px; border:solid 1px #cccccc;}
.pagnav li a:hover {background-color:#efefef;}
.pagnav li a.current {text-decoration:underline !important;}
.footer .homepage {margin-top:-130px !important;}
@media all and (max-width: 1100px) {.footer{ height:323px;   } }


@media all and (max-width: 990px) {
	body {font-family: 'Montserrat', sans-serif;  font-size:30px;   }
	body{height:100%; }
.colone, .coltwo, .colthree {width:100%; float:none; line-height: 40px; text-align:center; }
.colone {font-size:30px; font-weight: 800; }
.coltwo {margin-left:0; margin-right:0; font-size:18px; }
	.colthree {margin-left:0; margin-right:0; font-size:18px; }
	.contentwrap {margin:10% 5% 0; }
	.footer{ height:323px; position: relative;   bottom: 0px; }
.footer .homepage {margin-top:-25px !important;}
	.samplecol1, .samplecol2, .samplecol3, .samplecol4 {width:45%; float:left; padding-bottom:20px; font-size:30px;}
	.samplecol3 {margin-left:0; } 
	.samplecol2, .samplecol4 {margin-left:2%; }
	}

@media all and (max-width: 990px) {.samplecol1, .samplecol2, .samplecol3, .samplecol4 {width:45%; float:left; padding-bottom:20px; font-size:18px;}
	.samplecol3 {margin-left:0; } 
	.samplecol2, .samplecol4 {margin-left:5%; }
}

@media all and (max-width: 300px) {
	.samplecol1, .samplecol2, .samplecol3, .samplecol4 {width:100%; float:left;}
	.samplecol2, .samplecol3, .samplecol4 {margin-left:0; } 
	
}